<ART ID="04033" PID="2322" JID="139" BPAGE="3613" EPAGE="3684" PII="S0217751X08040330" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE SHAPES OF ELEMENTARY DOMAINS OR WHY MANDELBROT SET IS MADE FROM ALMOST IDEAL CIRCLES?</MTI>
<RTI>On the Shapes of Elementary Domains</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>DOLOTIN</SNM>
<EAD>vd@itep.ru</EAD>
<X-REF REFID="S0217751X08040330AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>MOROZOV</SNM>
<X-REF REFID="S0217751X08040330AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08040330AF001">ITEP, 117259, B. Cheremushkinskaya, 25, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2008</RE>
</HIST>
<ABST>
<P>Direct look at the celebrated "chaotic" Mandelbrot Set (in Fig. 1) immediately reveals that it is a collection of almost ideal circles and cardioids, unified in a specific <IT>forest</IT> structure. In the paper arXiv:hep-th/0501235, a systematic algebro-geometric approach was developed to the study of generic Mandelbrot sets, but emergency of nearly ideal circles in the special case of the family <F>x<SUP>2</SUP> + c</F> was not fully explained. In the present, paper, the shape of the elementary constituents of Mandelbrot Set is explicitly <IT> calculated</IT>, and difference between the shapes of <IT>root</IT> and <IT> descendant</IT> domains (cardioids and circles respectively) is explained. Such qualitative difference persists for all other Mandelbrot sets: descendant domains always have one less cusp than the root ones. Details of the phase transition between different Mandelbrot sets are explicitly demonstrated, including overlaps between elementary domains and dynamics of attraction/repulsion regions. Explicit examples of three-dimensional sections of Universal Mandelbrot Set are given. Also a systematic small-size approximation is developed for evaluation of various Feigenbaum indices.</P>
</ABST>
<KWDG>
<KWD>Periodic orbits</KWD>
<KWD>stability</KWD>
<KWD>Mandelbrot set</KWD>
<KWD>Feigenbaum index</KWD>
</KWDG>
</FRONT>
</ART>
