<ART ID="04045" PID="2322" JID="139" BPAGE="3591" EPAGE="3612" PII="S0217751X08040457" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MODEL STUDY OF THE EQUATION OF STATE OF QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONG-SHI</FNM>
<SNM>ZONG</SNM>
<EAD>zonghs@chenwang.nju.edu.cn</EAD>
<X-REF REFID="S0217751X08040457AF001"></X-REF>
<X-REF REFID="S0217751X08040457AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEI-MIN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217751X08040457AF001"></X-REF>
<X-REF REFID="S0217751X08040457AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08040457AF001">Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217751X08040457AF002">Joint Center for Particle, Nuclear Physics and Cosmology, Nanjing 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2008</RE>
</HIST>
<ABST>
<P>In this paper, we give a direct method for calculating the partition function, and hence the equation of state (EOS) of QCD at finite chemical potential and zero temperature. In the EOS derived in this paper, the pressure density is the sum of two terms: the first term <F><TEX ID="S0217751X08040457M001">${\mathcal P}(\mu)|_{\mu=0}$</TEX></F> (the pressure density at <F>&#x03BC; = 0</F>) is a &#x03BC;-independent constant; the second term, which is totally determined by <F>G[&#x03BC;](p)</F> (the dressed quark propagator at finite &#x03BC;), contains all the nontrivial &#x03BC;-dependence. By applying a general result in the rainbow-ladder approximation of the Dyson&#x2013;Schwinger approach obtained in our previous study, <IT> Phys. Rev. C</IT> <B>71</B>, 015205 (2005), <F>G[&#x03BC;](p)</F> is calculated from the model quark propagator proposed in <IT>Phys. Rev. D</IT> <B>20</B>, 2947 (1979). From this the full analytic expression of the EOS of QCD at finite &#x03BC; and zero <F>T</F> is obtained. A comparison between our EOS and the cold, perturbative EOS of QCD of Fraga, Pisarski and Schaffner-Bielich is made. It is expected that our EOS can provide a possible new approach for the study of neutron stars. In the final part of this paper, our method is generalized to the case of finite temperature and the EOS of QCD at finite &#x03BC; and <F>T</F> is derived. A comparison is made between the EOS derived in this paper and the EOS obtained in previous literatures by directly generalizing the CJT effective action at <F>&#x03BC; = 0</F> and <F>T = 0</F> to finite &#x03BC; and finite <F>T</F>.</P>
</ABST>
<KWDG>
<KWD>EOS of QCD at finite chemical potential</KWD>
<KWD>phase transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Aw</KWD>
<KWD>12.38.Lg</KWD>
<KWD>12.39.-x</KWD>
<KWD>24.85.+p</KWD>
</KWDG>
</FRONT>
</ART>
