<ART ID="04157" PID="2322" JID="139" BPAGE="3525" EPAGE="3533" PII="S0217751X08041578" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONVOLUTION FORMULA AND FINITE <F>W</F> BOSON WIDTH EFFECTS IN TOP QUARK WIDTH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>CALDER&#x00D3;N</SNM>
<EAD>gecalde@gmail.com</EAD>
<X-REF REFID="S0217751X08041578AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08041578AF001">Facultad de Ingenier&#x00ED;a Mec&#x00E1;nica y El&#x00E9;ctrica, Universidad Aut&#x00F3;noma de Coahuila, C.P. 27000, Torre&#x00F3;n, Coahuila, <CNY>M&#x00E9;xico</CNY></AFF>
<AUT>
<FNM>G. L&#x00D3;PEZ</FNM>
<SNM>CASTRO</SNM>
<EAD>glopez@fis.cinvestav.mx</EAD>
<X-REF REFID="S0217751X08041578FN001"></X-REF>
<X-REF REFID="S0217751X08041578AF002"></X-REF>
</AUT>
<FTN ID="S0217751X08041578FN001">
<P>On leave of absence from: Departamento de F&#x00ED;sica, Cinvestav, A.P. 14-740, 07000 M&#x00E9;xico D.F., M&#x00E9;xico.</P></FTN>
<AFF ID="S0217751X08041578AF002">Instituto de Fisica, Universidad Nacional Autonoma de Mexico, A.P. 20-364, 04510 Mexico D.F., <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2008</RE>
</HIST>
<ABST>
<P>In the Standard Model, the top quark decay width <F>&#x0393;<INF>t</INF></F> is computed from the exclusive <F>t &#x2192; bW</F> decay. We argue in favor of using the three body decays <F><TEX ID="S0217751X08041578M001">$t\to bf_i\bar{f}_j$</TEX></F> to compute <F>&#x0393;<INF>t</INF></F> as a sum over these exclusive modes. As dictated by the <F>S</F>-matrix theory, these three body decays of the top quark involve only asymptotic states and incorporate the width of the <F>W</F> boson resonance in a natural way. The convolution formula commonly used to include the finite width effects is found to be valid, in the general case, when the intermediate resonance couples to a conserved current (limit of massless fermions in the case of <F>W</F> bosons). The relation <F>&#x0393;<INF>t</INF> = &#x0393;(t &#x2192; bW)</F> is recovered by taking the limit of massless fermions followed by the <F>W</F> boson narrow width approximation. Although both calculations of <F>&#x0393;<INF>t</INF></F> are different at the formal level, their results would differ only by tiny effects induced by light fermion masses and higher-order radiative corrections.</P>
</ABST>
<KWDG>
<KWD>Top quark width</KWD>
<KWD>unstable particles</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.St</KWD>
<KWD>13.38.Be</KWD>
<KWD>14.65.Ha</KWD>
<KWD>14.70.Fm</KWD>
</KWDG>
</FRONT>
</ART>
