<ART ID="04161" PID="2322" JID="139" BPAGE="3461" EPAGE="3492" PII="S0217751X0804161X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON GEOMETRICAL INTERPRETATION OF NON-ABELIAN FLAT DIRECTION CONSTRAINTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. B.</FNM>
<SNM>CLEAVER</SNM>
<EAD>gerald_cleaver@baylor.edu</EAD>
<X-REF REFID="S0217751X0804161XAF002"></X-REF>
<X-REF REFID="S0217751X0804161XAF003"></X-REF>
</AUT>
<AUT>
<FNM>D. V.</FNM>
<SNM>NANOPOULOS</SNM>
<EAD>dimitri@physics.tamu.edu</EAD>
<X-REF REFID="S0217751X0804161XAF001"></X-REF>
<X-REF REFID="S0217751X0804161XAF002"></X-REF>
<X-REF REFID="S0217751X0804161XAF004"></X-REF>
</AUT>
<AUT>
<FNM>J. T.</FNM>
<SNM>PERKINS</SNM>
<EAD>john_perkins@baylor.edu</EAD>
<X-REF REFID="S0217751X0804161XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X0804161XAF001">George P. and Cynthia W. Mitchell Institute of Fundamental Physics, Texas A&#x0026;M University, College Station, TX 77843-4242, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X0804161XAF002">Astro Particle Physics Group, Houston Advanced Research Center (HARC), The Mitchell Campus, Woodlands, TX 77381, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X0804161XAF003">Center for Astrophysics, Space Physics &#x0026; Engineering Research, Department of Physics, Baylor University, Waco, TX 76798-7316, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X0804161XAF004">Academy of Athens, Chair of Theoretical Physics, Division of Natural Sciences, 28 Panepistimiou Avenue, Athens 10679, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>J. W.</FNM>
<SNM>WALKER</SNM>
<EAD>jwalker@shsu.edu</EAD>
<X-REF REFID="S0217751X0804161XAF005"></X-REF>
</AUT>
<AFF ID="S0217751X0804161XAF005">Sam Houston State University, Department of Physics, Huntsville, TX 77341, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 May 2008</RE>
</HIST>
<ABST>
<P>In order to produce a low-energy effective field theory from a string model, it is necessary to specify a vacuum state. In order that this vacuum be supersymmetric, it is well known that all field expectation values must be along so-called flat directions, leaving the <F>F</F>- and <F>D</F>-terms of the scalar potential to be zero. The situation becomes particularly interesting when one attempts to realize such directions while assigning vacuum expectation values to fields transforming under non-Abelian representations of the gauge group. Since the expectation value is now shared among multiple components of a field, satisfaction of flatness becomes an inherently geometrical problem in the group space. Furthermore, the possibility emerges that a single seemingly dangerous <F>F</F>-term might experience a self-cancellation among its components. The hope exists that the geometric language can provide an intuitive and immediate recognition of when the <F>D</F> and <F>F</F> conditions are simultaneously compatible, as well as a powerful tool for their comprehensive classification. This is the avenue explored in this paper, and applied to the cases of <F><RM>SU</RM>(2)</F> and <F><RM>SO</RM>(2N)</F>, relevant respectively to previous attempts at reproducing the MSSM and the flipped <F><RM>SU</RM>(5)</F> GUT. Geometrical interpretation of non-Abelian flat directions finds application to <F>M</F>-theory through the recent conjecture of equivalence between <F>D</F>-term strings and wrapped <F>D</F>-branes of Type II theory.<SUP>1</SUP> Knowledge of the geometry of the flat direction "landscape" of a <F>D</F>-term string model could yield information about the dual brane model. It is hoped that the techniques encountered will be of benefit in extending the viability of the quasirealistic phenomenologies already developed.</P>
</ABST>
<KWDG>
<KWD>Supersymmetric breaking</KWD>
<KWD><F>D</F>-term</KWD>
<KWD><F>F</F>-term</KWD>
<KWD>non-Abelian flat directions</KWD>
<KWD>anomalous <F><RM>U</RM>(1)</F></KWD>
</KWDG>
</FRONT>
</ART>
